play.db

## Class Model.Manager

- java.lang.Object
- - play.db.Model.Manager

Enclosing interface:
  Model

    public static class Model.Manager
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Manager()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Model.Factory` `factoryFor(java.lang.Class<? extends Model> clazz)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Manager

    public Manager()

### Method Detail

#### factoryFor

    public static Model.Factory factoryFor(java.lang.Class<? extends Model> clazz)